---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.1-x86_64.tar.gz
  date: 2024-01-26
  time: 17:53:05
  size: 3285677
  sha256: 185123ceb6e7d08f2449fff5543db206ffb79decd814608d399ad447e08fa29e
  sha512: 3b7117f35fd2af2b7a7a23f766636e8df29996fd4ea6a18b11ca4dc45f7b6adfcc04d93d6b59ecaaee356ec91aca8b1ad29bf282f013ec4ba8fd461ebe775791
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-x86_64.tar.gz
  iso: alpine-netboot-3.19.1-x86_64.tar.gz
  date: 2024-01-26
  time: 17:55:42
  size: 237353118
  sha256: 4d800ce2ddb5edb6fb9ee5e74f9bd36d4f073e518b56612f74da535e52d512a2
  sha512: cef9a6e59d6bc2aee6dffa598cffe035724cd8a2c86833380920dcd40ad811c10695d3c9fbe44a3a6b2a21ae1fa0e288e849826e12300a60272e4cfb6a168b53
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-x86_64.iso
  iso: alpine-standard-3.19.1-x86_64.iso
  date: 2024-01-26
  time: 17:57:38
  size: 217055232
  sha256: 63e62f5a52cfe73a6cb137ecbb111b7d48356862a1dfe50d8fdd977d727da192
  sha512: d62cc76a496b0d40a7136055dff436234f429ff14921d89f1166ae98e4ef8afe555d393d9ba1e564b7af917d8294b0a61b1dba22d77b9ab0c742ed9681c71cdb
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-extended
  file: alpine-extended-3.19.1-x86_64.iso
  iso: alpine-extended-3.19.1-x86_64.iso
  date: 2024-01-26
  time: 17:59:46
  size: 1002438656
  sha256: 847ab6df8f92f69a55c1f257156fb4de1e07023a55240bc9b652df5b796de32a
  sha512: a3637b189a7b599fb0567ae8cfeea3df4c9d35e1de99033eceef7426b6466e400a4c7cf565d3c02228149b5523d4d2f613f81d6685e23bb6760d75461e039a20
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-virt
  file: alpine-virt-3.19.1-x86_64.iso
  iso: alpine-virt-3.19.1-x86_64.iso
  date: 2024-01-26
  time: 18:00:33
  size: 62914560
  sha256: 366317d854d77fc5db3b2fd774f5e1e5db0a7ac210614fd39ddb555b09dbb344
  sha512: ce60b71f412d3d7952a10fb9430fee0efc933394fc4c35006ac89e3a1d5dcd4ed8fa3941fad32f1f92ea0908d237f89b44a79d4b7ee8cb3b80f7c471e6dc5367
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.1
  flavor: alpine-xen
  file: alpine-xen-3.19.1-x86_64.iso
  iso: alpine-xen-3.19.1-x86_64.iso
  date: 2024-01-26
  time: 18:00:37
  size: 250609664
  sha256: 2f0cd88b2a9469d39d3de8bf2bcdfef52a3312b125c86f0c2b20454f73621ae0
  sha512: d37d33fa3dc7a632b93a03ce3eef8b5e6e23079c039c275d5056cdcdb63c570bd615501ae23ca74dd11563ac0845cc229d97587a8b3ce17607631dda28389534
